_id: fwfwshvyweqbthwk
_key: '!items!fwfwshvyweqbthwk'
folder: BzkdxtDgGZ96mdwR
img: systems/pf1/icons/items/inventory/cloth-green.jpg
name: Blanket
system:
  description:
    value: >-
      <p>This warm, woven blanket has straps so it can be rolled up and tied.
      Blankets are often used in conjunction with bedrolls to provide additional
      warmth or a ground cushion.</p>
  equipped: false
  price: 0.5
  sources:
    - id: PZO1123
      pages: '56'
    - id: PZO9410
      pages: '19'
    - id: PZO1110
      pages: '158'
    - id: PZO1115
      pages: '181'
  subType: adventuring
  weight:
    value: 3
type: loot

